{
  "name": "asan-service",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@headlessui/react": "^2.1.2",
    "@hookform/resolvers": "^3.9.0",
    "@tanstack/react-query": "^5.51.23",
    "@tanstack/react-query-devtools": "^5.51.23",
    "@tanstack/react-table": "^8.20.1",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.5.2",
    "@types/node": "^16.18.104",
    "@types/react": "^18.3.3",
    "@types/react-dom": "^18.3.0",
    "axios": "^1.7.3",
    "clsx": "^2.1.1",
    "iconsax-react": "^0.0.8",
    "iranianbanklogos": "^3.1.2",
    "moment-jalaali": "^0.10.1",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-hook-form": "^7.52.2",
    "react-hot-toast": "^2.4.1",
    "react-modern-calendar-datepicker": "^3.1.6",
    "react-multi-date-picker": "^4.5.2",
    "react-otp-input": "^3.1.1",
    "react-router-dom": "^6.26.0",
    "react-scripts": "5.0.1",
    "typescript": "^4.9.5",
    "web-vitals": "^2.1.4",
    "yup": "^1.4.0",
    "zustand": "^4.5.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@tanstack/eslint-plugin-query": "^5.51.15",
    "@types/moment-jalaali": "^0.7.9",
    "tailwindcss": "^3.4.7"
  }
}
